# OnKeySet

The channel users key has been set

Parameters

    $0 = source nick
                $1 = source username
                $2 = source host
                $3 = key

Window
Channels window
Description
Triggered when someone change or sets the active channel access key (+k)
See also
OnKeyUnset

Index, Events

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Mon Oct 17 22:46:21 2005